/*
 Theme Name:   MI
 Theme URI:    
 Description:  
 Author:       SDDev
 Author URI:   
 Template:     understrap
 Version:      1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child

green: #6cc24a
blue:  #009cde
body:  #595959

*/
@import url('https://fonts.googleapis.com/css?family=Lato');
body {
    font-family: 'Lato', sans-serif; 
    color:#595959;
}
body.custom-background{
    background-size:100% !important;
    background-attachment: fixed !important;
    background:#fff;
    background-image:none !important;
}
body.admin-bar.custom-background{
    background-position-y: 32px;
}
.wrapper {
    padding: 0;
}
h1, .h1 {
    c-olor: #6cc24a;
    font-size: 2.3rem;
    font-weight: normal;
    margin:1rem 0;
    padding: 0 0 0.75rem 0;
    text-transform: uppercase;
}
h2, .h2 {
    c-olor: #6cc24a;
    font-weight: bold;
    font-size: 1.5rem;
    t-ext-transform: uppercase;
}
h3, .h3 {
    c-olor: #6cc24a;
    font-size: 1.3125rem;
    font-weight: bold;
    t-ext-transform: uppercase;
}
h4, .h4 {
    c-olor: #6cc24a;
    font-size: 1.25rem;
    font-weight: bold;
    t-ext-transform: uppercase;
}
a {
    color: #009cde;
}
ol {
    padding-left: 1rem;
}
.entry-title {
    text-align: center;
    padding: 250px 20px 0 20px;
    color:#fff;
    text-transform: uppercase;
    font-size: 3rem;
    margin:0;
}
.entry-title {
    color:inherit;
    padding: 150px 20px 30px 20px;
}
.single .entry-title {
    color:inherit;
    text-align: left;
    font-size: 2.3rem;
    font-weight: normal;
    margin:1rem 0;
    padding: 0 0 0.75rem 0;
    text-transform: none;
}
.news .hero-image {
    height: 260px;
} 
.news .entry-title {
    text-align: center;
    padding: 130px 20px 0 20px;
    color:#fff;
    text-transform: uppercase;
    font-size: 3rem;
    margin:0;
}
.news .hero-text .entry-title {
    color:inherit;
    padding: 150px 20px 0 20px;
}
.news-sidebar, .events-sidebar, #right-sidebar {
    border-left: 1px solid #ddd;
}
.news-sidebar ul {
    list-style: none;
    padding:0;
}
.news-sidebar h3,#right-sidebar h3 {
    font-size: 1.7rem;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 25px;
}
.news-sidebar .widget_recent_entries li {
    position: relative;
}
.news-sidebar .widget_recent_entries a {
    margin-top:1.25rem;
	line-height: 1.25rem;
	margin-bottom: 1rem;
    display:inline-block;
}
.news-sidebar .post-date {
    position: absolute;
    top:0;
    left:0;
}
.news-sidebar .widget {
    margin-bottom:50px;
}
.event-details {
    margin-top: -1rem;
    margin-bottom: 2rem;
}
#single-wrapper {
    margin-top: 0;
}
#main {width:100%;}
article ul {
    list-style: none; /* Remove default bullets */
}

article ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #6cc24a; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */ 
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.dataTables_paginate li::before {display:none;}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
  bottom: .5em;
}
.dt-tags {display:none;}
article ul li li::before {
    content: "\25E6";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #6cc24a; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */ 
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
    font-size: 1.3em;
    line-height: .5;
}
.btn {
    border:1px solid #fff;
}
.btn-green {
    background:#6cc24a;
    color:#fff;
}
.btn-blue {
    background:#009cde;
    color:#fff;
}
.blue {
    color: #009cde;
}
.green {
    color:#6cc24a;
}
.white, .white h1, .white h2, .white h3 {
    color:#ffffff;
}
.bg-blue {
    background: #009cde;
    background-color: #009cde;
}
.bg-green {
    background:#6cc24a;
    background-color:#6cc24a;
}
.bg-gradient {
    background: #f2fafa;
background: -moz-linear-gradient(left, #f2fafa 0%, #c7e9eb 100%);
background: -webkit-linear-gradient(left, #f2fafa 0%,#c7e9eb 100%);
background: linear-gradient(to right, #f2fafa 0%,#c7e9eb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2fafa', endColorstr='#c7e9eb',GradientType=1 );
}
a:hover {
    color: #6cc24a;
    text-decoration: none;
}
a.btn:hover {
    color: #fff;
    border-color:#595959;
    text-decoration: none;
}
.member-sidebar-nav ul {
    padding:0;
}
.member-sidebar-nav ul li::before {
    display:none;
}
.member-sidebar-nav li {
    padding-bottom:1rem;
    text-align:left;
    font-size: 1.25rem;
    text-transform: uppercase;
    min-height: 4rem;
}
.member-sidebar-nav li:after {
    clear:both;
}
.member-sidebar-nav a div {
    margin-right: 1rem;
    float:left;
}
.feature-image {
    margin-bottom: 2rem;
}
.title-icon {
    display: inline-block;
    margin-right: 2rem;
}
.border-bottom {
    border-bottom: 1px solid #b7b7b7 !important;
}
.intro {
    font-size:1.3125rem;
    /* background: url('/wp-content/themes/mi/img/hr-bg-t.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%; */
    border-bottom: 1px solid #b7b7b7 !important;
    padding-bottom:7px;
    margin-bottom: 30px;
}

hr {
    /* background: url('/wp-content/themes/mi/img/hr-bg-t.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%; */
    padding-bottom:7px;
    border:none;
    border-bottom: 1px solid #b7b7b7 !important;
}
.bar-top:before {
    content: " ";
    padding: 5px 100%;
    /* background-image: url('/wp-content/themes/mi/img/hr-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%; */
    border-top: 1px solid #b7b7b7 !important;
}
.bar-bottom:after {
    content: " ";
    padding: 5px 100%;
    /* background-image: url('/wp-content/themes/mi/img/hr-bg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%; */
    border-bottom: 1px solid #b7b7b7 !important;
}
/* .container .container-inner {
    max-width:1150px;
    width: 90%;
    margin: 0 auto;
} */
.admin-bar .navbar {
    top:32px;
}
.navbar {
    padding:0;
}
.navbar .navbar-nav {    
    padding:0;
    font-size:14px;
    font-weight: bold;
    t-ext-transform: uppercase;
    color:#595959;
}
.navbar .navbar-nav a,.navbar-light .navbar-nav .nav-link {
    color:#595959;
}
.navbar .navbar-nav .dropdown-menu a,.navbar-light .navbar-nav .dropdown-menu .nav-link {
    color:#ffffff;
}
.navbar .navbar-nav .dropdown-toggle::after {
    display:none;
}
/* .navbar .container {
    background:rgba(255,255,255,.85);
    padding: 50px 0 30px 0;
} */
.navbar .container-inner {
    display:flex;
    width:120%;
    width: calc(100% + 180px);
    background: rgba(255,255,255,1);
    padding: 10px 75px 10px 75px;
    margin: 0 -90px;
    height:100%;
    border-bottom:1px solid #009cde;
}
.navbar .row {
    align-items: center;
}
#navbarNavDropdown {
    margin-top:25px;
}
.colour-box {
    padding: 1rem;
    background-color: #eeeeee;
    border: 2px solid #dddddd;
    text-align: left;
}
.entry-title-icon {
    vertical-align: top;
    margin-right: 1rem;
    margin-top: 3px;
}
.dropdown-menu {
    padding-top:21px;
    border:none;
    background:transparent;
    border-radius: 0;
    margin:0;
} 
.dropdown-menu li {
    background:#009cde;
    width:100%;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color:#595959;
}
.top-right-nav ul {
    list-style: none;
}
.top-right-nav ul li {
    display:inline-block;
    color: #595959;
    padding:0 8px;
    border-right: 2px solid #595959;
    margin-right: -5px;
}
.top-right-nav ul li:last-child {
    border-right:none;
}
.top-right-nav ul li a {
    color: #595959;
}
.dropdown-item:focus, .dropdown-item:hover {
    color:#fff;
    text-decoration: underline;
    background-color: #009cde;
}
.inline-flag{
    width:26;
    height:19px;
    display:inline-block;
    padding-right:1rem;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
}
.carousel-indicators {
    bottom: -115px;
}
.carousel-indicators li {
    width:100px;
    height:100px;
    b-order-radius: 10px;
    margin:0 7px;
    background:transparent;
    box-sizing: content-box;
    
}
.tb-title {
    color:#009cde;
    text-transform: uppercase;
    font-size: 1em;
    text-indent: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.carousel-indicators li .dot {
    display:none;
    width:16px;
    height:16px;
    border-radius: 8px;
    margin:2px;
    background-color:rgba(255,255,255,.5);
}
.textbluebg {
    background:#009cde;
    background:rgba(0, 155, 222, 0.75);
    padding: 4px;
}
.carousel-indicators .active {
    background:transparent;
    b-order:1px solid #6cc24a;
}
.ind-tb {
    border:1px solid #fff;
}
.carousel-indicators .active .ind-tb {
    background:transparent;
    border:1px solid #6cc24a;
}
.carousel-indicators .active .dot {
    background-color:rgba(255,255,255,.9);
}
.tweet1, .tweet2,.tweet3 {
    overflow: hidden;
    height: 370px;
}
.tweet2 iframe {
    margin-top:-370px !important;
}
.tweet3 iframe {
    margin-top:-740px !important;
}
.fix-top {
    height: 207px;
}
#ctf .ctf-header {
    display: none;
}
.ctf-tweets {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
#ctf .ctf-item {
    display:inline-block;
    flex: 0 0 33.33333%;
    border-top: none;
    padding:15px 3em 15px 0;
}
#ctf .ctf-tweet-content {
    margin-left:0;
    margin-top: 10px;
}
#ctf .ctf-author-screenname {
    display:block;
}
#ctf .ctf-screename-sep {
    display:none;
}
#ctf.ctf-styles .ctf-tweet-meta {
    display:none;
}
#ctf .ctf-tweet-actions {display:none;}
#ctf .ctf-tweet-text-media-wrap, #ctf .ctf-quoted-tweet-text-media-wrap {
    padding: 0;
    margin: 0;
    display:block;
    b-order:none;
}
.ctf-tweet-text-media-photo {
    m-ax-height:150px;
}
#main-menu .search a {
    width: 28px;
    overflow: hidden;
    white-space: nowrap;
}
.navbar .dropdown-menu .dropdown-menu {
    display:block !important;
    max-height: 0px;
    overflow: hidden;
    position: relative;
    border:none;
    padding: 0 0 0 20px;
    margin: 0;
    transition: all 0.2s;
    transition-delay: 20s;
}
.navbar .dropdown-menu > .menu-item-has-children > a:after {
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-weight: 900;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f107";
    position: absolute;
    right:10px;
}
.search-form-container {
    display:none;
}
.dropdown-menu-search {
    left: auto;
    right: 0;
    width:250px;
}
.dropdown-menu-search li {
    padding:10px;
}
.dropdown-menu-search #s {
    border:none;
    border-radius: 0;
    b-order-bottom:1px solid #fff;
    background:transparent;
    color:#fff;
}
.dropdown-menu-search #s::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #9bc4d9;
    opacity: 1; /* Firefox */
  }
.dropdown-menu-search #s:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #9bc4d9;
  }
.dropdown-menu-search #s::-ms-input-placeholder { /* Microsoft Edge */
    color: #9bc4d9;
  }
.search #primary {
    margin-top: 140px;
}
/* .navbar .dropdown-menu > .menu-item-has-children:hover > a:after {
    content:"\f0d7";
} */
.navbar .dropdown-menu .menu-item-has-children:hover .dropdown-menu {
    max-height: 999px;
    transition: all 1.2s;
}

.site-main > article {
    margin-top: 0; 
}
.page-template-home-page .site-main > article {
    margin-top: 0; 
}
.breadcrumbs a.home span {
    display:none;
}
.breadcrumbs {
    /* background: url('/wp-content/themes/mi/img/hr-bg-t.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%; */
    border-bottom: 1px solid #b7b7b7 !important;
    padding-bottom:7px;
    margin-bottom: 30px;
}
.wp-caption-text {
    font-size: 0.9rem;
    color: #797979;
    margin-bottom: 1rem;
}
#wrapper-footer {
    /* background:#d3e0e1 url('/wp-content/themes/mi/img/hr-bg-t.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%; */
    z-index: 999;
    position: relative;
    min-height: 70px;
    padding:0;
}
.footer-top {
    background: #f5f5f5;
}
#wrapper-footer .row {
    align-items: center;
}
#wrapper-footer-full {
    background: #f5f5f5; /* url('/wp-content/themes/mi/img/footer-overlay.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    min-height: 660px; */
}

#wrapper-footer, #wrapper-footer-full {
    max-width: 1290px;
    margin: 0 auto;
}
.social {
    font-size: 1.5rem; 
    padding:5px 0;
    color: #009cde;
}
.social a {
    color: #009cde;
}
.table-challenge {
    margin-top:140px;
}
.table-challenge td,.table-challenge th {
    border:1px solid #797979;
}
.table-challenge th.header-blank:first-child{
    border-right:none;
}
.table-challenge th.header-blank {
    border-top:none;
    border-left:none;
}
.country-title {
    -ms-transform: rotate(-70deg); /* IE 9 */
    -webkit-transform: rotate(-70deg); /* Safari 3-8 */
    transform: rotate(-70deg);
    transform-origin: top left;
    position: absolute;
    margin-top: -33px;
    text-align: left;
    width: 200px;
}
.country-title a {
    color:#595959;
}
.challenge-flag {
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    padding:23px 0 0 0
}
.challenge-header-item {
    width:35px;
    height:26px;
    position: relative;
}
.challenge-row {
    height:35px;
}
.challenge-num, .challenge-title {
    font-size: 0.8125rem;
    max-width: 200px;
    line-height: 1.25;
    padding: 5px;
    text-align: center;
}
.challenge-title a {
    color:#595959;
}
.challenge-item {
    width:35px;
    height:42px;
    position: relative;
}
.challenge-dot {
    position: relative;
    width:30px;
    height:30px;
    margin:auto;
    background:yellow;
    border-radius: 50%;
    border:1px solid #ffffff;
}
.dot-color-none {
    display:none;
}
.dot-color-part{
    background-color: rgba(0, 155, 222, 0.50);
}
.dot-color-lead{
    background-color: rgba(0, 155, 222, 1);
}
.challenge-dot:hover {
    border:1px solid #009cde;
}
.challenge-row:hover  {
    background-color: rgba(200, 200, 200, 0.25);
}
.challenge-legend-wrapper{
    width:90%;
}
.challenge-legend {
    display:table;
    margin: 10px 0 0 auto;
    text-align: right;
    width: 250px;
}
.challenge-legend .legend-item, 
.challenge-legend .challenge-item,
.challenge-legend .legend-title {
    display:table-cell;
    vertical-align: middle;
}
/* 
table.table-challenge {
overflow: hidden;
}

table.table-challenge tr:hover {
background-color: #ffa;
}

table.table-challenge td, table.table-challenge th {
position: relative;
}
table.table-challenge td:hover::after,
table.table-challenge th:hover::after {
content: "";
position: absolute;
background-color: #ffa;
left: 0;
top: -5000px;
height: 10000px;
width: 100%;
z-index: -1;
} */


.page-template-home-page .wrapper {
    padding: 0;
}

.carousel  {
    width:120%;
    width: calc(100% + 150px);
    margin: 0 -75px 100px -75px;
}

.carousel .carousel-item {
    height: 600px;
}
.carousel .carousel-item .item-bg {
    height:100%;
    background-size: cover !important;
}
.carousel .carousel-item .item-body {
    padding: 180px 95px 0 95px;
}
/* multi */
.carousel-inner .active.left {
    left: -33%;
  }
  .carousel-inner .next {
    left: 33%;
  }
  .carousel-inner .prev {
    left: -33%;
  }
  .carousel-control.left,
  .carousel-control.right {
    background-image: none;
  }

.carousel-multi .carousel-inner > .carousel-item {
    transition: 300ms ease-in-out left;
    height: auto;
  }
.carousel-multi .carousel-item {
    width:auto;
    
}
.carousel-multi .carousel-item .item-bg, .multiple-items .item-bg {
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:5px;
}
.carousel-multi .carousel-item .item-body, .multiple-items .item-body {
    display:block;
    padding: 90px 150px;
}
  .carousel-multi .carousel-inner > .carousel-item > .item-bg {
    background: #333;
    border-right: 10px solid #fff;
    display: table-cell;
    width: 1%;
  }
  .carousel-multi .carousel-inner > .carousel-item > .item-bg:last-of-type {
    border-right: none;
  }
  .carousel-multi .carousel-inner .active {
    display: table;
  }
  .carousel-multi .carousel-inner .active.left {
    left: -33%;
  }
  .carousel-multi .carousel-inner .active.right {
    left: 33%;
  }
  .carousel-multi .carousel-inner .next {
    left: 33%;
  }
  .carousel-multi .carousel-inner .prev {
    left: -33%;
  }

#dtPub_filter {
    display:none;
}

.search-results .entry-title {
    padding: 10px 20px 0 0;
    text-align: left;
    font-size:2rem;
}
.aligncenter {
 	display:block;
}
  @media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-multi .carousel-inner > .carousel-item {
      transition: 300ms ease-in-out all;
      backface-visibility: visible;
      transform: none !important;
    }
  }


.ind-tb {
    padding:25px;
    background-size: cover !important;
}
.card {
    flex: 0 0 30% !important;
    border:none;
    text-align: center;
}
.page-template-member .card {
    flex: 0 0 29% !important;
}
.card-title {
    font-size:1.7rem;
    text-transform: none;
    font-weight: normal;
}
.card-body {
    padding:0.5rem;
}
.card-deck .card {
    margin-bottom:15px;
}
.card-img-cover {
    padding: 45%;
    margin: 0 5%;
    background-size: cover;
    background-position: top center;
    border-radius:50%;
}
.card-links {
    display:inline-block;
    font-size: 1.5rem;
    margin-right: 5px;
}
.card-text-block {
    display:block;
}
.card-type-challenge .card {
    flex-direction: row;
}
.card-type-challenge .card .card-img-cover {
    padding: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 0;
    margin: 0 1rem 0 0;
}
.card-type-challenge .card .card-body {
    padding-top:0;
    text-align: left;
}
.card-type-challenge .card .card-text {
    color:#595959;
}
.card-text-link {
    display:block;
}
.card-list .card {
    flex-direction: row;
    flex: 0 0 100% !important;
}
.card-list .card .card-img-cover {
    padding: 40px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.card-list .card .card-body {
    padding-top:0;
}
.card-list .card .card-title {
    font-size: 1.1rem;
}
.card-list .card .card-date {
    color:#595959;
    font-size: 0.7rem;
    margin: 5px 0;
}
.card-type-news .card-date {
    margin:5px 0 10px 0;
}
.card-list .card .card-text {
    color:#595959;
}
.card-type-steering_committee .feature, .card-deck .feature {
    m-argin-right: calc( 100% - 70%);
    flex-direction: row;
    flex: 0 0 100% !important;
    padding-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
    border-radius: 0;
    margin-bottom: 40px;
}
.card-type-steering_committee .feature .card-img-cover, .card-deck .feature .card-img-cover {
    padding: 16%;
    margin:0;
    min-width: 200px;
}
.feature .card-img-cover-wrapper {
    width:33%;
    flex: 0 0 33%;
}
.card-type-steering_committee .feature .card-img-cover-wrapper .card-img-cover, .card-deck .feature .card-img-cover-wrapper .card-img-cover {
    padding:50%;
}
.card-type-steering_committee .feature .card-body, .card-deck .feature .card-body {
    text-align: left;
    padding:5%;
}
.card-type-mi-solution .card-img-cover, .card-type-news .card-img-cover {
    border-radius: 0;
    margin: 0;
    padding: 30%;
}
.card-type-mi-solution .card, .card-type-news .card {
    text-align: left;

}
.card-type-mi-solution .card-title, .card-type-news .card-title {
    font-size:1.2rem;
    text-transform: none;
    font-weight: normal;
}
.card-type-news .card-title {
    margin-bottom:0;
}
.card-type-event .card {
    flex:0 0 46% !important;
}
.card-type-event .card-text-excerpt {
    color:#595959
}
.card-type-mi-solution .card-body, .card-type-mi-solution .card-body {
    padding:0.5rem;
}
.linktext {
    font-size: 1rem;
}
.card-filter-list {
    text-align: center;
    margin-bottom: 2rem;
}
.card-filter-item {
    display:inline-block;
    color: #009cde;
    cursor: pointer;
    border: 1px solid #595959;
    padding:5px 15px;
    font-size: 0.875rem;
    margin:5px;
}
.card-filter-item.active {
    color: #fff;
    background:#6cc24a;
    b-order: 1px solid #fff;
}
.filter-cards .card {
    display:none;
}
.filter-cards .card.show-filtered-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.member-list-footer {
    background: #bfe7e9;
    padding: 30px 0 100px 0;
    margin-top: 20px;
    margin-bottom: -95px;
}
.curve {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.curve-top {
    bottom: auto;
    top:0;
}
.curve-top-padding {
    padding-top:60px;
}
.row_outter {
    position: relative;
}
.overgrid {
    width:120%;
    width: calc(100% + 150px);
    margin: 0 -75px;
}
.hero-image {
    width:120%;
    width: calc(100% + 180px);
    margin: 0 -90px;
    height:500px;
    position: relative;
    background-size: cover;
}.hero-text {
    width:120%;
    width: calc(100% + 180px);
    margin: 0 -90px;
    height:auto;
    min-height:240px;
    position: relative;
    background-size: cover;
}
.curve-bottom-padding {
    padding-bottom:60px;
    margin-bottom: -56px;
}
ul.countryList {
    list-style: none;
    text-align: center;
}
article ul.countryList li::before {
    display:none;
}
ul.countryList li {
    padding: 0;
    display: flex;
    width:92px;
}
ul.countryList li a {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 26px 19px;
    padding: 23px 0 10px 0;
    width:100%;
    font-size: 0.875rem;
}
.title-flag {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 39px 29px;
    padding: 0px 30px;
    margin-left:15px;
}

.member .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #009cde;
    border: 1px solid #ffffff;
}
.member .nav-pills .nav-link {
    border-radius: .25rem;
    border: 1px solid #009cde;
    margin: 5px 0;
}

.participation-map ul.countryList li, .page-id-16 ul.countryList li {
    padding: 0 0 10px 0;
    min-width: 120px;
    width: 25%;
}
.participation-map ul.countryList li a, .page-id-16 ul.countryList li a {
    background-size: 60px 45px;
    padding: 60px 0 10px 0;
}

#right-sidebar .card-type-event .card {
    flex: 0 0 92% !important;
}
#right-sidebar .card-img-cover {
    display: none;
}

ul.countryList-border {
    list-style: none;
}
ul.countryList-border li {
    width: 25%;
}
ul.countryList-border li a {
    display:block;
    margin:0 auto;
    text-align: center;
}
ul.countryList-border li:before {
    display:none;
}
ul.countryList-border .flag-icon {
    width: 60px;
    line-height: 45px;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1);
}
ul.countryList-border li a.flag-link {
    margin:10px 0 15px 0;
}

/*
 * vmap
 */
 .jqvmap-label
 {
     position: absolute;
     display: none;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     background: #292929;
     color: white;
     font-family: sans-serif, Verdana;
     font-size: smaller;
     padding: 3px;
   pointer-events:none;
 }
 .jqvmap-pin {
   pointer-events:none;
 }
 .jqvmap-zoomin, .jqvmap-zoomout
 {
     position: absolute;
     right: 10px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     background: #fff;
     padding: 3px;
     c-olor: white;
     width: 20px;
     height: 20px;
     cursor: pointer;
     line-height: 10px;
     text-align: center;
     border:1px solid #595959;
 }
 .jqvmap-zoomin
 {
     top: 5px;
 }
 .jqvmap-zoomout
 {
     top: 30px;
 }
 .jqvmap-region
 {
   cursor: pointer;
 }
 .jqvmap-ajax_response
 {
   width: 100%;
   height: 500px;
 }
 .page-link {
     color:#009cde;
 }
 .page-item.active .page-link {
    color: #fff;
    background-color: #009cde;
    border-color: #009cde;
 }
@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem; 
    }
}
@media (max-width: 600px) {
    svg {
        max-height: 30px;
    }
	#vmap svg {max-height:none !important;}
    h1 .h1 {
        font-size:2rem;
    }
    h2, .h2 {
        font-size:1.4rem;
    }
    h3, .h3 {
        font-size:1.2rem;
    }
    h4, .h4 {
        font-size:1.1rem;
    }
    .navbar .container-inner {
        margin:0;
        padding: 10px 10px 0 10px;
    }
    .navbar-toggler {
        margin-top: 5%;
    float: right;
    }
    #main-menu .search a {
        width:auto;
    }
    .navbar .container-inner {
        display:block;
    }
    .navbar-brand {
        margin-right:0;
        width:70%;
    }
    .home #main {
        padding-right: 15px;
        padding-left: 15px;
    }
    .hero-text {
        min-height: 100px;
        width:100%;
        margin:0;
    }
    .entry-title,.news .hero-text .entry-title {
        padding: 85px 15px 10px 15px;
        font-size: 2.25rem;
    }
    .search-results .entry-title {
        padding: 15px;
        font-size: 2.25rem;
    }
    .single .entry-title {
        font-size: 2.00rem;
    }
    .ctf-tweets {
        flex-direction: column;
    }
    #ctf .ctf-item {
        flex: 0 0 100%;
    }
    .hero-text .curve {display:none;}
    #vmap {
        height:300px !important;
    }
    .widget-title {
        margin-top:20px;
    }
    .overgrid {
        width:100%;
        margin:0;
    }
    #navbarNavDropdown {
        margin: 0px -10px 0;
        background:#009cde;
        max-height: 90vh;
    overflow-x: hidden;
    overflow-y: auto;
    }
    .navbar .navbar-nav {
        padding: 10px;
    }
    .navbar .navbar-nav a, .navbar-light .navbar-nav .nav-link,.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        color:#fff;
    }
    .navbar .dropdown-menu {
        padding:5px;
    }
    .navbar .dropdown-menu .dropdown-menu {
        display:block !important;
        max-height: 9999px;
        max-width: 350px;
        padding-top:5px;
    }
    .navbar .dropdown-menu li {
        padding-bottom:10px;
    }
    .card-type-steering_committee .feature, .card-deck .feature {
        
        flex-direction: column;
        flex: 0 0 30% !important;
        padding-bottom: 0;
        margin-bottom: 40px;
    }
    .card-type-steering_committee .feature .card-img-cover, .card-deck .feature .card-img-cover {
        padding: 16%;
        margin:0;
        min-width: 200px;
    }
    .feature .card-img-cover-wrapper {
        width:100%;
        flex: 0 0 33%;
    }
    .card-type-steering_committee .feature .card-img-cover-wrapper .card-img-cover, .card-deck .feature .card-img-cover-wrapper .card-img-cover {
        padding:50%;
    }
    .card-type-steering_committee .feature .card-body, .card-deck .feature .card-body {
        text-align: left;
        padding:5%;
    }
    .dataTable {
        width:600px;
    }
    .table-challenge {
        width: 900px;
    }
}